local fn = _gn(0xc70fa0c7)
--- Gets the flags of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @return An unsigned int containing bit flags.
function Global.GetVehicleWheelFlags(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _ri)
end
